eZ Platform Admin UI 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1612682 漏洞类型 跨站脚本
发布时间 2019-05-16 更新时间 2019-05-17
CVE编号 CVE-2019-12139 CNNVD-ID CNNVD-201905-713
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-713
|漏洞详情
eZ Platform是一套开源的企业内容管理系统(CMS)。Admin UI是其中的一个后台管理界面。 eZ Platform 2.x版本中的Admin UI存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。以下产品及版本受到影响:ezplatform-admin-ui 1.3.5之前的1.3.x版本,1.4.4之前的1.4.x版本;ezplatform-page-builder 1.1.5之前的1.1.x版本,1.2.4之前的1.2.x版本。
|参考资料

来源:share.ez.no

链接:https://share.ez.no/community-project/security-advisories/ezsa-2019-001-xss-in-admin-ui


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12139